Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jgroups.conf
Interface ProtocolStackConfigurator

All Known Implementing Classes:
  PlainConfigurator, XmlConfigurator

    public interface ProtocolStackConfigurator

Version:
  1.0
Author:
  Filip Hanik (filip@filip.net), Bela Ban

Method Summary
`java.util.List<ProtocolConfiguration>` | `getProtocolStack()`
`java.lang.String` | `getProtocolStackString()`

Method Detail

### getProtocolStackString

    java.lang.String getProtocolStackString()

### getProtocolStack

    java.util.List<ProtocolConfiguration> getProtocolStack()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.